.yy-car-chosen {
  &>* {
    display: inline-block;
    vertical-align: top;
}
}
.yy-car-chosen__image {
  $size: 146px;
  width: $size;
  height: $size;
  padding: 26px 10px;
  border: 1px solid #dae3e6;
  img {
    width: 100%;
}
}
.yy-car-chosen__body {
  padding: 11px 18px 0;
  .yy-link {
    margin-top: 14px;
    font-size: 14px;
    text-transform: uppercase;
    display: inline-block;
}
}
.yy-key-val {
  margin: 0;
  color: #676767;
}
.yy-key-val__key {
  font-weight: 600;
  margin-right: .4em;
}